/*DEFAULT FONT SETTING FOR ALL TEXT */
body {
  font-size: 12px;
  font-family: 	Helvetica, "Helvetica Neue", Arial,sans-serif;
  color: #474A4D;
  }

/* STANDARD TEXT STYLES
----------------------------------------------- */
h1 {
  font-size: 26px;
  font-weight: normal;
  line-height: 30px;
  }
h2 {
	font-size: 21px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 5px;
	}
h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: .25em;
  }
.sidebar h3 {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: .5em;
  }
h4 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.25;
  margin: 1em 0em;
  }
h5 {
  font-size: 1em;
  font-weight: bold;
	line-height: 1.5em;
}
h6 {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.5em;
  font-style: italic;
  }
p {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0 0 1.0em;
	}
a , a:visited {
  color: #06658D;
  font-weight: bold;
  text-decoration: none;
  }
a:focus, a:hover, a:active {
    color: #02314E;
	}
.Content p a {
	font-weight: normal;
	}

.intro-copy .inline-intro-copy a {
	font-weight: bold;
}

.testimonial {
	position: relative;
}

.testimonial a.anchor {
	font-size: 10px;
	color: grey;
	position: absolute;
	bottom: 1em;
	right: 1em;
}

li ul, li ol {
  margin: 0;
  }
ul {
  margin:-0.5em 0 1.5em 0;
  padding-left: 1.5em;
  list-style-type: disc;
  overflow: hidden;
  }
ol {
  margin:-0.5em 0 1.5em 0;
  padding-left: 2em;
  list-style-type: decimal;
  overflow: hidden;
  }
li {
	line-height: 1.5em;
	}
address {
  margin: 0 0 1.5em;
  font-style: italic; }
pre {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

pre {
  margin: 1.5em 0;
  white-space: pre; }

dfn {
  font-style: italic;
  font-weight: bold; }
abbr, acronym {
  border-bottom: 1px dotted #666666; }
del {
  color: #666666; }
code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5; }
sup, sub {
	line-height: 0; }
dl {
  margin: 0 0 1.5em 0;
	line-height: 1.5em; }

  dl dt {
	font-weight: bold; }

dd {
  margin-left: 1.5em; }

table {
  margin-bottom: 1.4em;
  width: 100%;
  	line-height: 1.5em;
}

th {
  font-weight: bold; }

th, td, caption {
  padding: 4px 10px 4px 5px; }

tfoot {
  font-style: italic; }

hr {
  clear: both;
  margin: 1.0em 0;
  border: 0;
  color: #d9d9d9;
  background-color: #d9d9d9;
  height: 1px; }
/* Tables
----------------------------------------------- */
.Content table {
  border: 1px solid #ccc;
  border-collapse: collapse; }

.Content table th, .Content table td {
  border: 1px solid #ccc;
  vertical-align: top; }

.Content table th {
  font-weight: bold; }

.Content table p {
  margin-top: 0; }

/* BLOCKQUOTE
----------------------------------------------- */
blockquote, .blockquote {
	margin: 1.5em;
	font-style: italic;
	line-height: 1.5em;
	}


/* STANDARD CLASS STYLES AVAILABLE ON DROPDOWN ON THE RTE
----------------------------------------------- */
.blue-button {
	float: right;
	padding-bottom: 9px;
	z-index: 600;
	}

.bordered-block {
	clear: both;
	width: 100%;
	padding-top: 18px;
	border-top: 1px solid #D9D9D9;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.bordered-block-first {
	clear: both;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	}
table.borderless-table {
	border: none}
table.borderless-table body,
table.borderless-table tr,
table.borderless-table th,
table.borderless-table td {
	border: none}
.center {
	text-align: center;
	}
.clear {
	clear: both;
	}
.colorbox {}
.contact-jobtitle {
padding-left: 25px;
}
.email, .email-captcha {
  background-image: url('../images/icon-email.gif');
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 25px;
  }
.feed {
  background-image: url('../images/link_icons/feed.png?1284755587');
  background-repeat: no-repeat;
  background-position: left top;
  padding: 0 0 6px 20px; }
h2.gray-blocked-heading {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  background-color: #f4f4f4;
  border: 1px solid #efefef;
  padding: 6px 10px 6px 10px; }
/* Larger copy that appears on the same line as smaller copy, like first few words of each para on Tech Assistance page */
.inline-intro-copy {
  display: inline;
  font-size: 15px;
  font-weight: bold;
  }
/* Large copy that appears on the same line as smaller copy IN THE GRAY SIDEBAR BOXES, like Contact on the Tech Assistance page */
.sidebar .inline-intro-copy {
	font-size: 21px;
	font-weight: normal;
	}
/* Larger intro paragraph that appers on many pages just below the orange line */
.intro-copy {
	font-size: 17px;
	line-height: 25px;
	}
.main .intro-copy,
.pagination {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #DEDFDF;
}
.pagination {
	text-align: right;
}
.pagination.noborder {
	border: none;
}
.UserDefinedForm .main .intro-copy {
	border-bottom: none;
}
.left {
	float: left;
	margin-right: 1em;
	margin-bottom: .5em;
	}
.leftAlone {
}
.link-list {
	padding-left: 0px;
	list-style-type: none;
	}
.link-list li {
	padding-bottom: 4px;
	}
.promo-arrow {
	background: url('../images/arrow-right.gif') no-repeat right center;
	padding-right: 15px;
	}
.promo-arrow-newline {
 background: url('../images/arrow-right.gif') no-repeat right center;
 padding-right: 15px;
 clear: both;
 float: left;
 }
.right {
	float: right;
	margin-left: 1em;
	margin-bottom: .5em;
	}
.yellow-bottom-bar {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
 	padding-bottom: 6px;
	border-bottom: 7px solid #EBC307;
	}
.bordered-block	.yellow-bottom-bar {
	margin-bottom: 20px;
	}
